Subject: Re: Quotation

From: [email-masked] (Karan Hughes)
Date: Mon, 16 Aug 1999 15:12:05 -1000

Hi,
Yes, it's Karan.  Can you please let me know if we should make the P.O. out
to Carpe Photon or to Chris Shelton (Christopher??)?  If it's to Carpe
Photon, I will need a Fed. ID number and if it's to you personally, I will
need your Social Security number.  May I have the address, phone and fax
numbers as well.  Thanks.

Karan

>Hello, Karan,
>
>Or Karen?  I have a quotation to send you for Doug Toomey's statement of
>work -- is this the correct spelling of your name?
>
>Chris Shelton
>
>>Hi,
>>
>>I have sent the SOW and the sole source justification through.  It will be
>waiting
>>on your quote.  Please send it directly to Karan Hughes at
>>
>>hughes.ifa.hawaii.edu
>>
>>or Fax it to here at
>>
>>988-3893
>>
>>Aloha,
>>
>>Doug